"AddThis Button" = "Pulsante AddThis";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Type of button" = "Tipo di pulsante";
"Sharing/Bookmarking" = "Condivisione/Preferiti";
"Feed Subscription" = "Sottoscrizione feed";
"Username" = "Nome utente";
"Feed URL" = "URL feed";
"Appearance" = "Aspetto";
"Bookmark" = "Preferito";
"Bookmark (Small)" = "Preferito (piccolo)";
"Share" = "Condividi";
"Share (Small)" = "Condividi (piccolo)";
"Add This" = "Aggiungi questo";
"Dropdown on mouseover" = "Lista a cascata con mouseover";
"Appearance" = "Aspetto";
"Subscribe" = "Sottoscrivi";
"Subscribe (Small)" = "Sottoscrivi (piccolo)";
"Subscribe (Large)" = "Sottoscrivi (grande)";
"RSS Feed" = "Feed RSS";
"RSS Feed (Small)" = "Feed RSS (piccolo)";
"RSS Feed (Large)" = "Feed RSS (grande)";
"Advanced options" = "Opzioni avanzate";
"Disable cookies from AddThis and third parties" = "Disable cookies from AddThis and third parties";
"Will this page be https://?" = "Questa pagina sarà https://?";
"You will need an AddThis account if you wish to track usage." = "Avrai bisogno di una account AddThis se vuoi tener traccia dell'utilizzo.";
"Sign up to AddThis" = "Sottoscrizione a AddThis";